import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-minus': IconMinus;
    }
}
/**
 * The icon component for the 'minus' icon
 */
export declare class IconMinus extends IconSvg {
    constructor();
}
export declare const iconMinusTag = "nimble-icon-minus";
